QNAP Systems, Inc. - ネットワーク接続ストレージ(NAS)

Language

Support

どの NAS モデルと QTS バージョンが IFTTT エージェントをサポートしていますか ?

適用機種:

回答:

IFTTT エージェントはすべての NAS モデルでサポートされており、QTS 4.2.2 以上が必要です。

リリース日: 2016-12-28
役に立ちましたか ?
ご意見をいただき、ありがとうございます。
ご意見をいただき、ありがとうございます。 ご質問がありましたら、support@qnap.com にお問合せください